package wenrgise.workflow.xml.vo;

import java.io.Serializable;

public class WflDocParam implements Serializable {
  private String _DocType = null;
  
  private String _FormName = null;
  
  private String _FormBeanName = null;
  
  private String _ForwardName = null;
  
  private String _ScreenName = null;
  
  private String _ParamNames = null;
  
  public String get_DocType() {
    return this._DocType;
  }
  
  public void set_DocType(String new_DocType) {
    this._DocType = new_DocType;
  }
  
  public String get_FormName() {
    return this._FormName;
  }
  
  public void set_FormName(String new_FormName) {
    this._FormName = new_FormName;
  }
  
  public String get_FormBeanName() {
    return this._FormBeanName;
  }
  
  public void set_FormBeanName(String new_FormBeanName) {
    this._FormBeanName = new_FormBeanName;
  }
  
  public String get_ForwardName() {
    return this._ForwardName;
  }
  
  public void set_ForwardName(String new_ForwardName) {
    this._ForwardName = new_ForwardName;
  }
  
  public String get_ScreenName() {
    return this._ScreenName;
  }
  
  public void set_ScreenName(String new_ScreenName) {
    this._ScreenName = new_ScreenName;
  }
  
  public String get_ParamNames() {
    return this._ParamNames;
  }
  
  public void set_ParamNames(String new_ParamNames) {
    this._ParamNames = new_ParamNames;
  }
}
